/* base style */
.not-active {
    pointer-events: none;
    cursor: not-allowed;
    opacity: 0.5;
}
.has-error {
    color: red !important;
}
form.wpcf7-form label.has-error {
    font-size: 9px;
    position: relative;
    top: -10px;
}
.grecaptcha-badge {
    display: none;
}
.tooltip {
    text-transform: initial;
}
.wpcf7-response-output {
    text-transform: none;
    padding: 0 !important;
}
@media (max-width: 767px) {
    div.wpcf7-response-output {
        text-align: left;
    }
}
.alert {
    position: relative;
    border-radius: 0;
    font-family: "Georgia", sans-serif;
    padding-left: 48px;
}
.alert > strong {
    font-size: 19px;
}
.alert:before {
    position: absolute;
    left: 15px;
    font-family: 'FontAwesome';
    font-size: 2em;
}
.alert.alert-danger:before {
    content: "\f071";
}
.alert.alert-success:before {
    content: "\f058";
}
.alert.alert-warning:before {
    content: "\f05a";
}
i.fa-info[data-toggle="tooltip"] {
    background-color: #1B1B1B;
    color: #fff;
    padding: 2px 6px 1px 6px;
    margin-left: 5px;
    font-size: 15px;
    text-align: center;
    width: 18px;
}
.margin-l-10 {
    margin-left: 10px;
}
.d-none {
    display: none !important;
}
input.regular_input {
    display: block;
    width: 100%;
    font-size: 15px;
    font-family: "Georgia", sans-serif;
    line-height: 1.8;
    font-weight: 400;
    margin-bottom: 10px;
    padding-top: 0;
    letter-spacing: 0;
    border: none;
    border-bottom: 1px solid #1B1B1B;
    border-radius: 0;
}
input.stupid_browsers {
    width: 0 !important;
    min-width: 0 !important;
    height: 0 !important;
    min-height: 0 !important;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
    line-height: 0 !important;
    display: block !important;
}
.menu-bg-fit {
    height: 70px;
    background: #1b1b1b;
}
.bg-1b1b1b {
    background-color: #1b1b1b;
}
.text-decoration-none {
    text-decoration: none !important;
}
/*.tooltip-inner {
    white-space:pre-wrap;
}*/

/* theme override */
/* colors */
.events-single-content .info-event-wrap .info-item .info,
.events-single-content .info-event-wrap .info-item .info a,
.contact-us-info.contacts-info-wrap .content-item div,
.contact-us-info.contacts-info-wrap .content-item a {
    color: #5d5959;
}
/* menu */
#topmenu .f-right {
    margin-top: 13px;
}
@media (min-width: 992px) {
    #topmenu ul ul li {
        width: 100%;
    }
}
@media (max-width: 991px) {
    #topmenu > ul.menu > li > ul > li, #topmenu > ul.menu > li > ul > li > ul > li {
        border: none;
    }
    .header_trans-fixed.header_top_bg #topmenu {
        position: fixed;
        top: 63px;
        /*right: 0;*/
        background-color: #fff;
        max-height: 100% !important;
        padding: 20px;
    }
    .header_trans-fixed.header_top_bg #topmenu .f-right {
        position: relative;
        left: 0;
        height: 150px;
        padding: 0;
        opacity: 1;
        visibility: visible;
    }
    #topmenu .f-right a {
        visibility: visible;
    }
    .mini-cart-wrapper {
        position: fixed;
        right: 10px;
        top: 22px;
    }
    #topmenu .social .fa, .mini-cart-wrapper .whizz-shop-icon {
        font-size: 30px;
    }
    .header_trans-fixed .mini-cart-wrapper .whizz-shop-icon::before {
        color: #fff !important;
    }
    .mini-cart-wrapper span.shopping_quantity {
        color: #1b1b1b;
    }
    .open .mini-cart-wrapper .whizz-shop-icon::before {
        color: #1b1b1b !important;
    }
    .open .mini-cart-wrapper span.shopping_quantity {
        color: #fff;
    }
}
#letter {
    font-size: 140px;
}
#new-orders-notify {
    color: red;
    position: absolute;
    font-size: 1.3em;
}
#new-orders-count {
    float: right; 
    color: red;
}
/* languages */
.languages a {
    display: inline-block !important;
    opacity: 0.5 !important;
}
.languages a.active, .languages a:hover {
    opacity: 1 !important;
}
/*.languages .lang-en {
    position: relative;
    background: url(../img/flags/flag-en.png) 70% 33% no-repeat;
}*/
/*.languages .lang-en:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 16px;
    background-color: #ccc;
    top: 13px;
    right: -2px;
}*/
/*.languages .lang-sr {
    background: url(../img/flags/flag-sr.png) 30% 33% no-repeat;
}*/
.f-right .languages img {
    margin-top: -6px;
}
@media (max-width: 991px) {
    .f-right .languages {
        padding-bottom: 15px !important;
        margin-bottom: 15px !important;
        border-bottom: 1px solid #ccc;
    }
    .f-right .languages img {
        margin-top: -10px;
    }
}
/* select2 */
.select2-container {
    margin-bottom: 10px;
}
.select2-container--default .select2-selection--single {
    border: none;
    border-bottom: 1px solid #1B1B1B;
    border-radius: 0;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #1B1B1B transparent transparent transparent;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #1B1B1B transparent;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-family: "Georgia", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.8em;
    color: #1B1B1B;
    padding-left: 0;
    text-transform: initial;
    letter-spacing: 0;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    color: #1B1B1B;
    padding: 5px !important;
    line-height: 1.4em;
}
.select2-dropdown {
    border-radius: 0;
}
.select2-search:after {
    right: 10px;
}
.select2-container--open .select2-dropdown--below {
    border-radius: 0;
}
.select2-results {
    margin-right: 0;
}
.select2-results li {
    padding-left: 6px;
    padding-right: 6px;
}
.select2-results__message {
    padding: 5px;
}
.select2-results li {
    color: #1B1B1B;
}
.select2-container--default .select2-results__group {
    color: #1B1B1B;
}
.select2-container--default .select2-results__option .select2-results__option {
    color: #1B1B1B;

}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #1B1B1B;
    color: #fff;
}
.select2-selection__placeholder {
    font-family: "Georgia", sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    text-transform: initial;
    letter-spacing: 0;
}
/* datetimepicker */
.daterangepicker {
    border-radius: 0;
    border-color: #1B1B1B;
}
.daterangepicker:before {
    border-bottom-color: #1B1B1B;
}
.daterangepicker td.start-date.end-date {
    border-radius: 0;
    background-color: #1B1B1B;
}
.daterangepicker select.ampmselect, .daterangepicker select.hourselect, .daterangepicker select.minuteselect, .daterangepicker select.secondselect {
    background: #fff;
    border: none;
}
.daterangepicker td.available:hover, .daterangepicker th.available:hover {
    border-radius: 0;
}
.daterangepicker .drp-buttons .btn {
    border-radius: 0;
}
.daterangepicker .btn-default:hover, .daterangepicker .btn-default:focus, .daterangepicker .btn-default.focus, .daterangepicker .btn-default:active,
.daterangepicker .btn-default.active, .daterangepicker .open>.dropdown-toggle.btn-default {
    color: #1B1B1B;
    background-color: #fff;
    border-color: #1B1B1B;
}
.daterangepicker .btn-primary, .daterangepicker .btn-primary:hover, .daterangepicker .btn-primary:focus, .daterangepicker .btn-primary.focus,
.daterangepicker .btn-primary:active, .daterangepicker .btn-primary.active, .daterangepicker .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #1b1b1b;
    border-color: #1B1B1B;
}
/* button */
.button-regular {
    color: #ffffff;
    background-color: #1B1B1B;
    padding: 15px 35px;
    margin: 10px 0;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
}
a.button-regular {
    display: inline-block;
}
a.button-regular:hover {
    color: #ffffff;
    background-color: #1B1B1B;
}
a.poster-pdf {
    color: red;
    position: relative;
    top: 6px;
}
/* radio button */
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    display: inline-block;
    color: #1b1b1b;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #1b1b1b;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #1b1b1b;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/* checkbox */
.checkbox {
    margin: 0;
}
.checkbox label:after {
    content: '';
    display: table;
    clear: both;
}
.checkbox .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #1b1b1b;
    width: 26px;
    height: 26px;
    float: left;
    margin-right: 1em;
    cursor: pointer;
}
.checkbox .cr:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.checkbox .cr .cr-icon {
    position: absolute;
    font-size: 20px;
    line-height: 0;
    top: 50%;
    left: 12%;
}
.checkbox label input[type="checkbox"] {
    display: none;
}
.checkbox label input[type="checkbox"]+.cr>.cr-icon {
    opacity: 0;
}
.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon {
    opacity: 1;
}
.checkbox label input[type="checkbox"]:disabled+.cr {
    opacity: .5;
}
.checkbox label, .radio label {
    padding-left: 0;
}
.checkbox label input[type="checkbox"].has-error + span + span + label.has-error {
    top: 0 !important;
}
/* progress */
.progress {
    display: none;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    height: 10px;
    max-width: 600px;
    margin: 0 auto 20px auto;
}
.progress .progress-bar {
    background-color: #1B1B1B;
}
/* image crop */
#crop_holder {
    position: relative;
    margin-bottom: 18px;
}
.remove-crop {
    position:absolute;
    right: -11px;
    top: -14px;
    z-index: 999;
    color: #1B1B1B;
    font-size: 24px;
    cursor: pointer;
}
/* header */
header.right-menu {
    margin: 0;
    max-width: 100%;
}
.right-menu .logo span {
    text-align: center;
}
.right-menu #topmenu .social li a:hover {
    opacity: 1;
}
.right-menu #topmenu .social li a:hover .fa-instagram, #footer .whizz-widget-contact a.fa-instagram:hover {
    color: #a8398f
}
.right-menu #topmenu .social li a:hover .fa-facebook, #footer .whizz-widget-contact a.fa-facebook:hover {
    color: #3e5793;
}
.right-menu #topmenu .social li a:hover .fa-pinterest-p, #footer .whizz-widget-contact a.fa-pinterest-p:hover {
    color: #be0216
}
.right-menu #topmenu .social li a:hover .fa-twitter, #footer .whizz-widget-contact a.fa-twitter:hover {
    color: #1da1f2
}
@media (max-width: 991px) {
    #footer .widg .sidebar-item:nth-of-type(3) {
        clear: both;
    }
}

/* index */
.protected-page .protected-title {
    text-shadow: 0px -1px 2px #fff;
}
.protected-page input[type="password"] {
    margin-top: 0;
    font-size: 36px;
}
.protected-page input[type="password2"] {
    margin-top: 0;
    font-size: 36px;
    display: block;
    max-width: 370px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    line-height: 28px;
    padding: 10px 0px;
    text-align: center;
    font-family: "Georgia", sans-serif;
    letter-spacing: 0.39px;
    font-weight: 400;
    border: none;
    background-color: transparent;
    outline: none;
    border-bottom: 2px solid #1b1b1b;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #b2b2b2;
}
.protected-page input[type="submit"] {
    font-size: 14px;
    line-height: 15px;
    padding: 15px 36px;
}
.protected-page #event_error_code {
    display: none;
    color: red;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-color: white;
    padding: 0 6px;
}
/* gallery control button toolset */
.buttons-toolset {
    position: absolute;
    top: 0;
    /*right: 0;*/
    width: 100%;
    z-index: 2;
}
.button-toolset {
    background-color: rgba(255,255,255,0.5);
    border: 2px solid #1b1b1b;
    color: #1b1b1b;
    width: 44px;
    float: right;
    padding: 5px;
    margin-left: -2px;
    cursor: pointer;
    text-align: center;
}

.buttons-toolset .button-toolset.selected {
    background-color: #000;
    color: #fff;
}
.buttons-toolset .button-toolset:hover, .buttons-toolset .button-toolset:focus {
    background-color: rgba(0,0,0,0.45);
    color: #fff;
}

.buttons-toolset .button-toolset-remove {
    color: red;
}
.buttons-toolset .button-toolset-like, .buttons-toolset .button-toolset-download {
    position: relative;
    float: left;
    margin-left: 0;
}
.buttons-toolset .button-toolset-like.selected {
    /*background-color: transparent;*/
    color: red;
}
.buttons-toolset .button-toolset-like .photo-likes-value {
    position: absolute;
    left: 0;
    right: 0;
    font-family: "ArcaMajora3 Bold", sans-serif;
    font-size: 13px;
    color: #000;
    line-height: 30px;
}
/* latest events slider */
.whizz_images .swiper-slide .swiper-slider_title {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
}
.whizz_images .swiper-slide .swiper-slider_title h5 {
    background-color: rgba(255,255,255,0.45);
    display: inline-block;
    padding: 10px;
}
/* best 14 images list */
/*@media (min-width: 480px) and (max-width: 767px) {
    .gallery-single.infinite_gallery .item-single {
        width: 50% !important;
    }
}*/

/* footer */
.footer-info {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.45);
    color: #fff;
}
#footer .instagram-user a {
    color: #fff;
    text-decoration: none;
}

/* event upload */
#event-file-uploader #save-photos {
    vertical-align: top;
    cursor: pointer;
}
/* qr code */
.events-single-content {
    position: relative;
}
.qrcode {
    position: absolute;
    width: 120px;
    height: 120px;
    bottom: -60px;
    left: 50%;
    margin-left: -60px;
}
/* photographer */
.portfolio.grid .item-link i.locked {
    opacity: 0;
}
.portfolio.grid .item-link.not-available div.lock {
    background: url("../img/lock2.png") center center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}
.portfolio.grid .item-link.not-available i.locked {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    display: block;
    font-size: 100px;
    opacity: 1;
}
.portfolio.grid .item-link.not-available .item-overlay {
    opacity: 0.3;
}
.portfolio.grid .item-link.not-available:hover .item-overlay {
    opacity: 0;
}
/*.portfolio.grid .item-link.not-available:hover i.locked {
    opacity: 0.3;
}*/
.portfolio.grid .item-link .category {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    background-color: rgba(255,255,255,0.45);
    padding: 0 10px;
}
.portfolio.grid .item-portfolio-content .portfolio-title span,
.portfolio.grid .item-portfolio-content .portfolio-title a {
    font-size: 14px;
    letter-spacing: initial;
    margin-top: -5px;
}
.tag-event-organizer {
    background-color: transparent !important;
    color: #1b1b1b !important;
    position: absolute;
    top: -2px;
    left: 10px;
    z-index: 2;
    font-size: 2em !important;
    text-shadow: 1px 1px 0px #fff;
}
@media (max-width: 767px) {
    .item-portfolio-content.port.grid_category {
        margin-top: -10px;
        margin-bottom: 30px !important;
    }
}

/* photographer settings */
#settings_form .photo-price_add {
    position: absolute;
    display: none;
    z-index: 2;
    color: green;
    left: 50%;
    margin-left: -6px;
    text-decoration: none;
    top: 8px;
}
#settings_form .photo-price[disabled] + .photo-price_add {
    display: block;
}
#settings_form .photo-price_remove {
    position: absolute;
    display: block;
    z-index: 2;
    color: red;
    text-decoration: none;
    top: 8px;
}
#settings_form .photo-price[disabled] + .photo-price_add + .photo-price_remove {
    display: none;
}

/* photographer orders */
#select2-filter-event-results li:not(:last-of-type) {
    border-bottom: 1px solid #000;
}
#select2-filter-event-results li > div {
    padding: 10px 0;
    display: flex;
    align-items: center;
}
/*#select2-filter-event-results li img {
    display: block;
}*/
#select2-filter-event-results li span {
    line-height: normal;
    letter-spacing: normal;
    margin: 0 5px;
}

/* slide show */
.lg-outer #lg-share {
    display: none;
}
/* custom switch element */
/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.switch .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.switch .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.switch input:checked + .slider {
    background-color: #1b1b1b;
}

.switch input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

.switch input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}
/* event list */
.event_unlock {
    z-index: 9;
    position: absolute;
    text-align: center;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    max-width: 180px;
}
.event_unlock input {
    color: #1B1B1B;
    text-align: center;
    font-size: 25px;
    border: none;
    border-radius: 0;
    margin: 0;
    width: 100%;
    height: 34px;
}
.event_unlock label {
    margin: 4px;
}
.event_unlock .event_error_code {
    display: none;
    color: red;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 100%;
    background-color: white;
    background-color: rgba(255,255,255,0.5);
    width: 100%;
}
.portfolio_items .item-img img.event-list_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.portfolio_items .info-toolset {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.portfolio_items a.item-link .event-type {
    width: 28px;
    height: 28px;
    color: white;
    position: relative;
    float: right;
    font-family: FontAwesome;
    font-size: 1.5em;
    text-shadow: 0px 1px 3px #000;
    z-index: 2;
}
.portfolio_items .event_privacy_1 a.item-link .event-type:after {
    content: "\f070";
}
.portfolio_items .event_privacy_2 a.item-link .event-type:after {
    content: "\f023";
}
.portfolio_items .event_privacy_3 a.item-link .event-type:after {
    content: "\f09c";
}
.portfolio_items .event_privacy_4 a.item-link .event-type:after {
    content: "\f1e0";
}
.portfolio_items .event_passed a.item-link .event-type:after {
    content: "\f1da";
}
.portfolio_items .event_not_passed a.item-link .event-type:after {
    content: "\f017";
}
.portfolio_items .image-counts, .portfolio_items .video-counts, .portfolio_items .image-likes {
    position: relative;
    display: inline-block;
    color: white;
    /*background-color: rgba(0, 0, 0, 0.3);*/
    padding: 0 10px;
    line-height: 2.1em;
    text-shadow: 0px 1px 3px #000;
    z-index: 2;
}
.portfolio_items .image-counts .fa, .portfolio_items .video-counts .fa, .portfolio_items .image-likes .fa {
    margin-right: 5px;
}
.portfolio_items .event_status_0 a.item-link {
    opacity: 0.5;
}

@media (min-width: 767px) {
    .item-portfolio-content.port.grid_category {
        top: -20px !important;
        position: relative;
    }
}
/* user events */
#user_add_event_form input.event_code {
    font-size: 24px;
    max-width: 180px;
    text-align: center;
    padding: 5px;
    border: 2px solid #1b1b1b;
    top: 4px;
    right: -5px;
    position: relative;
    line-height: 1em;
    height: 45px;
}
#user_add_event_form #event_error_code {
    display: none;
    color: red;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -20px;
    background-color: white;
    padding: 0 6px;
}

/*.portfolio_items .event-type {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 32px;
    height: 32px;
    color: white;
    padding: 0 10px;
    text-shadow: 0px 1px 3px #000;
    z-index: 9;
}*/
/* shopping cart */
.header_trans-fixed .mini-cart-wrapper .whizz-shop-icon::before {
    cursor: pointer;
}
@media (min-width: 992px) {
    #topmenu .f-right:after {
        content: "";
        position: absolute;
        width: 1px;
        height: 16px;
        background-color: #ccc;
        margin: 10px;
        top: 16px;
    }
    @-moz-document url-prefix() { /* FF only */
        #topmenu .f-right:after {
            display: none;
        }
    }
    .mini-cart-wrapper .whizz-shop-icon {
        position: relative;
        top: 17px;
        padding-left: 10px;
        margin-left: 10px;
    }
    .mini-cart-wrapper .whizz-shop-icon.has-items {
        font-size: 2em;
    }
}
.mini-cart-wrapper span.shopping_quantity {
    position: relative;
    display: block;
    bottom: 19px;
    font-family: "ArcaMajora3 Bold";
    font-size: 12px;
    cursor: pointer;
}
.mini-cart-wrapper ul.cart_list li {
    color: #fff;
}
.whizz_mini_cart {
    min-width: auto;
    top: 60px;
}
.whizz_mini_cart > div {
    overflow: auto;
    max-height: 285px;
}
.whizz_mini_cart img {
    padding: 5px;
    /*width: 70px;*/
    /*    max-height: 80px;
        width: auto;*/
}
#checkout-label_empty {
    color: white;
}

/* checkout */
/* number input */
#checkout-items input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}

#checkout-items input[type=number]::-webkit-inner-spin-button,
#checkout-items input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

#checkout-items .row-item .item_price, #checkout-items .row-item .item_quantity {
    font-family: "Georgia", sans-serif;
    font-size: 15px;
    font-weight: 400;
}
#checkout-items .row-item .item_quantity {
    position: relative;
    top: -2px;
    border: 2px solid #1b1b1b;
    max-width: 50px;
    padding: 0 3px;
}
#checkout-items .number-arrow {
    cursor: pointer;
    font-size: 18px;
    padding: 2px;
}
/*#checkout-items .row-item img.gallery-image {
    max-height: 170px;
    width: auto;
}*/
#checkout-items .event-name {
    background-color: #ccc;
}
#checkout-items .event-name a {
    margin-right: 10px;
}
#checkout-items .event-name > i {
    vertical-align: -webkit-baseline-middle;
}
#checkout-items .item_format_holder {
    box-shadow: none;
    border: 2px solid #1b1b1b;
    border-radius: 0;
    width: 100%;
    margin: 0;
    padding: 6px 10px 3px 10px;
}
#checkout-items .item_format_holder i {
    margin-left: 15px;
}
#checkout-items .item_format_holder:not(:first-of-type) {
    border-top: none;
}
#checkout-items .item_format_holder.active {
    background: #1b1b1b;
    color: #fff;
}
#checkout-items #total_price {
    font-weight: 600;
}
#checkout-items .action-buttons-wrap {
    display: none;
}
#checkout-items .currency_char {
    display: inline;
    vertical-align: super;
    margin-right: 5px;
}

/* order */
.order-row {
    width: 100%;
    margin-bottom: 5px;
}
.order-row .row-header {
    color: #fff;
    background-color: #1b1b1b;
    cursor: pointer;
    padding: 5px 0 3px 0;
    margin: 0;
}
.order-row .row-header.order-seen-1 {
    background-color: #1b1b1b;
}
.order-row .row-header.order-seen-0 {
    background-color: red;
}
.order-row .row-icon {
    width: 30px;
}
.order-row .row-details {
    display: none;
    background-color: #e0e0e0;
    padding-left: 35px;
    padding-top: 15px;
    margin: 0;
}
.order-row .row-details .image-holder {
    display: flex;
}
.order-row .row-details .image-holder img {
    margin: 3px;
}
.order-row .row-details .action-buttons-wrap {
    display: none;
}
.order-row .row-details .action-buttons-wrap textarea {
    width: 100%;
    border: none;
    border-bottom: 1px solid #1b1b1b;
    margin-top: 10px;
    padding: 5px 10px;
    resize: none;
}
.order-row .details-button {
    cursor: pointer;
}
.order-row .col-order_status {
    padding-right: 40px;
}
.order-row .col-order_status:after {
    position: absolute;
    content: " ";
    width: 24px;
    height: 24px;
    right: 5px;
    top: 0;
}
.order-row.order_status_0 .col-order_status:after {
    background-color: red;
}
.order-row.order_status_1 .col-order_status:after {
    background-color: green;
}
.order-row.order_status_2 .col-order_status:after {
    background-color: yellow;
}
.order-row.order_status_3 .col-order_status:after {
    background-color: blue;
}
.order-row.order_status_4 .col-order_status:after {
    background-color: #1b1b1b;
}
.order_status_holder .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 8px;
}
.order-row .row-product .product-quantity[contenteditable="true"], .order-row .row-product .product-price[contenteditable="true"] {
    border: 1px solid #1b1b1b;
    background-color: white;
}
.order-row .order_edit_button.editing {
    background-color: red;
}
.order-row .order_edit_button + p.order_edit_confirmtext {
    display: none;
}
.order-row .order_edit_button.editing + p.order_edit_confirmtext {
    display: block;
    line-height: 1.4em;
    font-size: 12px;
    margin: 5px;
}

@media (max-width: 768px) {
    .order-row .col-order_status:after {
        height: 42px;
        top: -22px;
    }
    .order-row .row-details {
        padding-left: 15px;
    }
}
/* event single page */
.coming-soon-wrap {
    margin-bottom: 0;
}
.events-single-content .share-buttons {
    position: relative;
    top: -40px;
}
.events-single-content .share-buttons > * {
    display: inline-block;
}
.events-single-content .share-buttons .share-button_link {
    width: 60px;
    height: 20px;
    background-color: darkgreen;
    color: white;
    border-radius: 3px;
    font-size: 11px;
    vertical-align: top;
    line-height: 2em;
    margin: 0 3px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}
.events-single-content .share-buttons .share-button_link .fa {
    margin-right: 6px;
}
.events-single-content .content_desc {
    width: 100%;
    resize: none;
    overflow: hidden;
    border: none;
    color: #5d5959;
    font-family: Georgia;
    line-height: 1.25em;
}
.events-single-content .content_desc:empty {
    display: none;
}
.events-single-content .photo-prices {
    margin-top: 20px;
}
.events-single-content .photo-prices table {
    display: inline-block;
    width: auto;
    font-size: 13px;
    line-height: 1em;
    margin-bottom: 0;
}
.events-single-content .photo-prices table th {
    background-color: #000;
    color: white;
    border: 1px solid #000;
}
.events-single-content .photo-prices table td {
    border: 1px solid #000;
}

.events-single-content .photo-prices label.price_list-label {
    margin: 0;
    padding-top: 2px;
}
.events-single-content .photo-prices label.price_list-label:before {
    width: 15px;
    height: 15px;
}
.events-single-content .photo-prices label.price_list-label:after {
    width: 7px;
    height: 7px;
}
#refresh-page {
    display: none; 
    color: red; 
    text-align: center;
    text-decoration: none; 
    font-size: 18px;
    margin-bottom: 15px;
}
.event-images .gallery-single .info-content .info-title,
.event-videos .gallery-single .info-content .info-title {
    font-size: 20px;
    color: #fff;
}
.event-images .gallery-single .info-content .info-date {
    bottom: 0;
    top: auto;
}
.event-images .gallery-single .info-content .info-date span {
    color: #fff;
}

@media (max-width: 767px) {
    .coming-page-wrapper {
        min-height: inherit;
    }
    .events-single-content .share-buttons {
        top: -20px;
        text-align: center;
    }

    #selection_wrapper .button-wrap {
        text-align: center;
    }
    /*    #selection_wrapper .button-wrap > a {
            margin: 1%;
            width: 47%;
        }*/
}

/* event edit */
.event_organizer_item_holder > span, .event_participants_item_holder > span {
    font-family: Georgia;
}
#event_poster {
    display: inline-block;
    text-decoration: none;
    padding: 3px 10px 0px 10px;
    background-color: #1b1b1b;
    color: #fff;
    font-size: 12px;
    text-transform: initial;
}
#poster_bg {
    width: 228px;
}
#poster_bg .swiper-slide img {
    border: 1px solid lightgray;
}
#poster_bg .pagination {
    width: max-content;
}
#poster_bg .pagination span {
    background-color: #000;
}

/* gallery */
.lg-outer .lg-thumb-item {
    border-color: transparent !important;
    /*width: auto !important;*/
}
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {
    border-color: #fff !important;
}
.lg-outer .lg-thumb-item img {
    object-fit: none;
}
/*div.lg div.lg-thumb img {
  width: auto;
  margin: auto;
  display: block;
}*/

/* register */
.terms-text {
    display: table;
    font-style: italic;
    text-transform: initial;
    letter-spacing: normal;
}
@media (max-width: 767px) {
    .register-aside .contacts-info-wrap {
        text-align: center;
    }
}
/* pagination */
.pager-pagination .page-numbers {
    border-width: 2px;
    width: 36px;
    height: 36px;
    padding: 6px;
}
.post-nav .pages, .post-nav .current, .pager-pagination .pages, .pager-pagination .current {
    background-color: #1b1b1b;
}
.pager-pagination .page-numbers:hover, .pager-pagination .page-numbers:focus, .pager-pagination .page-numbers:active, .pager-pagination .page-numbers:visited {
    background-color: #1b1b1b !important;
}
.daterangepicker td.in-range {
    background-color: #ccc;
}
.daterangepicker td.start-date, .daterangepicker td.end-date {
    border-radius: 0;
}

/* filters */
#filter-date {
    background: #fff;
    cursor: pointer;
    width: 100%;
    font-family: Georgia;
    border-bottom: 1px solid #1b1b1b;
    line-height: 1.8em;
}
.daterangepicker .ranges li.active {
    background-color: #1b1b1b;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #1b1b1b;
}

/* faq */
#faqAccordion .panel {
    border-color: #1b1b1b;
    border-radius: 0;
    margin-bottom: 30px;
}
#faqAccordion .panel-heading {
    position: relative;
    background-color: #1b1b1b;
    color: #fff;
    border-radius: 0;
    padding: 6px 38px 4px 15px;
    cursor: pointer;
}
#faqAccordion .panel-heading:after {
    color: white;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 8px;
    font-family: FontAwesome;
    font-size: 1.5em;
    content: "\f146";
}
#faqAccordion .panel-heading.collapsed:after {
    content: "\f0fe";
}
#faqAccordion h4 a {
    text-decoration: none;
}
#faqAccordion h4 a:hover, #faqAccordion h4 a:focus {
    color: #fff;
    opacity: 0.7;
}
.faq-filter_label {
    font-size: 20px;
    vertical-align: middle;
}

/* status-bar */
#status-bar {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    overflow: hidden;
    /*background-color: #3c8dbc;*/
    border-top: 1px solid #000;
    color: #fff;
    padding: 0 40px;
    z-index: 99;
}
#status-bar i.status-icon {
    margin: 10px;
}
#status-bar a.status-button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 6px 12px;
    margin-right: 10px;
    cursor: pointer;
    color: #fff;
}
#status-bar a:focus {
    outline: none;
}

/* event sidebar */
aside#event-sidebar {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    /*bottom: 0;*/
    z-index: 300;
    background-color: #1b1b1b;
    color: #fff;
}
aside#event-sidebar .sidebar-logo {
    width: 60px;
    height: 30px;
    cursor: pointer;
    text-align: center;
    line-height: 30px;
    font-size: 13px;
}
aside#event-sidebar a {
    display: block;
    border: 1px solid #1b1b1b;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
}
aside#event-sidebar img {
    width: 100px;
    height: 65px;
}

/* terms page */
#photographer-terms ul > li {
    margin: 15px;
}
#photographer-terms ul li ul li {
    margin: 0 0 0 15px;
}

/* locations */
#new_location_form #location_clear {
    width: 160px;
    height: 50px;
    padding: 17px 0;
    font-size: 14px;
}
.location {
    border-bottom: 1px dashed #ccc;
    padding: 5px 0 2px 0;
    line-height: normal;
}
.location.editing .location-name:after {
    position: absolute;
    left: 0;
    top: 0;
    font-family: "FontAwesome";
    font-size: 1em;
    content: "\f040";
    color: brown;
}
.location .location-name {
    line-height: 2em;
}
.location .location-remove {
    position: relative;
    top: -2px;
}
.location .action-buttons-wrap a {
    font-size: 9px;
    padding: 10px 15px;
}

/* social icons */
/*.share-buttons .video-container iframe {
    width: 80px;
}*/

/* animations */
@keyframes colorchange_red
{
    50%  {
        background-color: red;
        opacity: 0.3;
    }
}
.animate-bg-red {
    animation: colorchange_red 1s;
}

@keyframes colorchange_green
{
    50%  {
        background-color: green;
        opacity: 0.3;
    }
}
.animate-bg-green {
    animation: colorchange_green 1s;
}

.fa-spinner {
    /*  position: absolute;
      top: 50%;
      left: 50%;*/
    animation: spinner 2s infinite linear;
}

@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

@keyframes shake {
    0%,
    50%,
    100% {
        transform: rotate(0deg);
    }
    10%,
    30% {
        transform: rotate(10deg);
    }
    20%,
    40% {
        transform: rotate(-10deg);
    }
}

.animate-shake {
    animation: shake 5s infinite .5s ease-in-out;
}

@keyframes flash {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}

.flash-text {
  animation: flash 2s infinite;
}